/*---------- COMAN----------*/
body{margin:0px; padding:0px; background-color:#878686; font-family: "Myriad Pro Cond" ; font-size:22px; color:#d8d8d8; text-decoration:none; line-height:14px;}
.common_div{width:100%;}
img{border:0;}
.clr{clear:both; font-size:0; line-height:0; height:0px;}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span, ul, li {margin:0px; padding:0px;} 
#main{width:1260px; height:auto; margin:0 auto; background-color:#878686;}
#header{ width:1220px; height:105px; background:url(../images/top_bg.jpg) no-repeat; padding-top:30px; padding-left:40px;}

/*---------- Middle Content----------*/
#container{ width:1260px; height:auto;}
#container  .container_left{ float:left; width:211px; height:467px; background:url(../images/left_bg.jpg) no-repeat;}
#left_nav{ width:155px; padding-top:123px; padding-left:56px;  }
#left_nav ul{list-style:none;}
#left_nav li{display: block; padding-top:13px; padding-bottom:13px; }
#left_nav li a{ color:#FFFFFF; text-decoration:none; font-family:"Myriad Pro", Arial, Helvetica, sans-serif; font-weight:bold; font-size:20px;  }
#left_nav li a:hover{ color:#866998;  }
#blog{ padding-top:70px; width:120px; padding-left:35px;}
#container  .container_right{ width:1049px; height:467px;float:left; }
#middle_image{ width:1020px; padding-top:123px; padding-left:23px;  }
#middle_image ul{list-style:none;}
#middle_image li{display: block; float:left; }



#middle_image li a{ text-decoration:none;display: block; background:url(../images/img1.jpg) no-repeat 0px -192px; width:235px; padding-left:17px; height:192px;}
#middle_image li a:hover{  background:url(../images/img1.jpg) no-repeat 0px 0px;}





#middle_image li a.image2{ text-decoration:none;display: block; background:url(../images/img2.jpg) no-repeat 0px -192px; width:238px; padding-left:17px; height:192px;}
#middle_image li a.image2:hover{  background:url(../images/img2.jpg) no-repeat 0px 0px; }


#middle_image li a.image3{ text-decoration:none;display: block; background:url(../images/img3.jpg) no-repeat 0px -192px; width:236px; padding-left:17px; height:192px;}
#middle_image li a.image3:hover{  background:url(../images/img3.jpg) no-repeat 0px 0px;}
#middle_image li a.image4{ text-decoration:none;display: block; background:url(../images/img4.jpg) no-repeat 0px -192px; width:236px; padding-left:17px; height:192px;}
#middle_image li a.image4:hover{  background:url(../images/img4.jpg) no-repeat 0px 0px; }
#bottom_image{ width:1260px; height:185px;}

/*---------- Footer Content----------*/
#footer{ width:1260px; height:63px; background:url(../images/footer_bg.jpg) repeat-x;}
#footer .left{ width:211px; float:left; padding-left:53px; padding-top:42px;  }
#footer .right{ width:107px; float:right; padding-top:39px; }







/*---------- About Content----------*/

#about_middle{ width:986px; padding-top:42px; padding-left:43px; background:url(../images/about_image.jpg) no-repeat right 42px; }
#about_middle_content{ width:505px; height:auto; }
.heading{ font-weight:normal; display:block; padding-bottom:23px;}
#about_content_box{ width:505px; height:auto; padding-top:27px; font-family: "Myriad Pro Cond" ; font-size:22px; line-height:22px; }
/*---------- Contact Content----------*/

#contact_middle{ width:1009px; padding-top:21px; padding-left:40px;  }
#contact_middle  .left{ width:480px; float:left;  }
#contact_middle  .right{ width:520px; float:left; padding-top:5px;   }
#heading_contact{  padding-bottom:23px; height:auto; width:268px; padding-left:64px;}

#contact_form{width:332px; height:auto;}

.form_row{width:360px; height:auto; padding-bottom:24px; }

.labe1{ float:left; width:90px; line-height:22px; padding-top:2px;}

.input_box{ float:left; width:269px;}

.input{ width:210px; height:21px; border:none; padding-top:8px;}
.textaea{ width:266px; height:98px;}



#contact_details{ width:415px; padding-left:105px;}

.address{ width:415px; font-size:30px; line-height:30px;color:#FFFFFF;}

a.email{ color:#FFFFFF; text-decoration:none;}

a.email:hover{ text-decoration:underline;}
#logo_box{ padding-top:110px; height: auto; width:520px;}



#facebook{ width:162px; float:left; padding-right:12px;}


#flicker{ width:83px; float:left;padding-right:12px; padding-top:3px;}
#twitter{ width:103px; float:left;padding-right:12px;}

#youtube{ width:81px; float:left;padding-right:12px;}
